body{
margin:0;
padding:0;
line-height: 1.5em;
background: #000000;
background-image: url(images/LindaWestSculptures-bkg1.png);
background-repeat: no-repeat;
font-size:1.2em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial;
}
a:link {color:#838062;}    /* unvisited link */
a:visited {color:#A5A2A2;} /* visited link */
a:hover {color:#EAE6C2;}   /* mouse over link */
a:active {color:#4A4A39;}  /* selected link */

b{font-size: 110%;}
em{color: red;}

#maincontainer{
width: 840px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

#topsection{
background: #;
height: 120px; /*Height of top section*/
width: 840px;
background-image: url(images/LindaWestSculptures-logo5.png);
background-repeat: no-repeat;
margin-top: 50px;
margin-bottom: 5px;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 0px; /*Set left margin to LeftColumnWidth*/
margin-top: -20px;
background-image: url(images/LindaWestSculptures-bkg2.png);
background-repeat: repeat;
font: 1.1em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial;
color: #EAE6C2;

}

#leftcolumn{
float: left;
width: 200px; /*Width of left column*/
margin-left: -840px; /*Set left margin to -(MainContainerWidth)*/
}

#footer{
clear: left;
width: 100%;
background: ;
color: #A5A47D;
text-align: center;
padding: 4px 0;
border-top:1px solid #838062;
}

#footer a{
color: #A6A57E;
}
.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
#nav {	margin-top: 20px; margin-left: 350px; height:470px; padding-left:30px;}

.glossymenu{
	position: relative;
	margin: 5px 0;
	padding: 0px 0;
    width: 200px; /*width of menu*/
	font-weight:normal;
	border-bottom-width: 0;
	min-height:230px;
	z-index:999;
	line-height: 15px;
	text-decoration: none;
	}

.glossymenu a.menuitem{
    font: bold 14px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial;
    color: #CABCB2;
    display: block;
    position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
    width: auto;
    padding: 4px 0;
    padding-left: 10px;
    text-decoration: none;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
    color: #C9A98B;
    text-decoration: none;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
    position: absolute;
    top: 5px;
    right: 5px;
    border: none;
    text-decoration: none;
}

.glossymenu div.menuitem a:hover{
    background-image: url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;);
    text-decoration: none;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
    background: #;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0 0 0 5px;
}
.glossymenu div.submenu ul li{
	border-bottom:1px #EBDFC0;
}

.glossymenu div.submenu ul li a{
	display: block;
    font: normal 13px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial;
	font-weight:normal;
	color: #EBDFC0;
	text-decoration: none;
	padding: 6px 0;
	padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background-image: url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}

.selected {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}
#selected {background:url(images/LindaWestSculptures-navBkg.png);background-repeat: no-repeat;}

#icons {width:184px;float:right;padding-right:10px}
/* Tooltips */
.aToolTip  {background:#5f870e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}


.alignLeft { float:left; margin-right: 1em; }
.alignRight { float:right; margin-left: 1em; }

h1 { font:bold 18px/1.2em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial; color:#EBDFC0;font-style:normal;padding-top:10px;}
h2 { font:bold 16px/0.5em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial; color:#EBDFC0;font-style:italic;margin-top:38px;}

#text { font: 12px/1em "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial; color:#838062;font-style:normal;padding-top:3px;}

.photos{float:right;}
.photos img{
    display:block;
	padding: 20px 10px 10px 10px;